/* overall page layout styles */
body {text-align: center; margin: 0; padding-top: 5px; background: #c20000 url(../images/2011/bg.jpg) top center no-repeat;}

#pageFrame {margin-left: auto; margin-right: auto; width: 980px;}
#container {margin-left: auto; margin-right: auto; width: 980px; text-align: left; background: #000;}
#topBar {background: url(../images/2011/topBg.gif) repeat-x;}
#header {}
#nav {background: url(../images/2011/navBg.gif) repeat-x;}
#main {padding: 10px 0; background: #000;}
#articleBox {width: 736px; margin-bottom: 10px; border: 1px solid #2f2f2f;}
#centerContent {background: #000;}
#centerContentL2 {background: #fff;}
#sponsors {height: 110px; background: url(../images/2011/sponsorsBg.gif) repeat-x;}
#bottomBar {background: url(../images/2011/iconsBg.gif) repeat-x;}
#pageFooter {background: url(../images/2011/footerBg.gif) repeat-x;}

#copyright {margin: 12px 0 0 12px; font-weight: bold; color: #fff;}
#copyrightDII {margin: 0 0 0 12px; font-weight: normal; color: #fff;}
#copyrightDII a {color: #fff; text-decoration: none;}

#topLinks {width: 100%; color: #fff; text-align: right; padding: 5px 0; margin-top: 5px; font-weight: bold;}
#topLinks a {color: #fff; text-decoration: none;}
#bottomLinks {width: 100%; color: #afafaf; padding: 5px 10px; text-transform: uppercase; font-weight: bold;}
#bottomLinks a {color: #afafaf; text-decoration: none;}

#map {width: 738px; height: 400px; overflow: hidden; background: #535353;}
#campSearchBg {width: 738px; height: 40px; background: url(../images/2011/campSarchBg.gif) no-repeat;}
#campSearch {height: 20px; padding: 6px 10px 10px 490px;}
#campLocationsList {width: 215px; font-size: 13px; padding: 3px;}
#topAdLeft {width: 738px; height: 110px; overflow: hidden;}
#topAdRight {width: 213px; height: 110px; overflow: hidden;}
#middleAd {width: 738px; height: 90px;}
#bottomAdLeft {width: 364px; height: 110px; overflow: hidden;}
#bottomAdMiddle {width: 364px; height: 110px; overflow: hidden;}
#rightAdTop {width: 213px; height: 480px; overflow: hidden;}
#rightAdMiddle {width: 213px; height: 110px; overflow: hidden; margin-top: 10px;}
#rightAdBottom {width: 213px; height: 110px; overflow: hidden; margin-top: 10px;}
#bottomIcons {width: 96px; height: 21px; background: #000; padding: 0 5px;}
#facebook {margin-bottom: 10px;}

.topIcons {width: 33px; height: 32px; background: url(../images/2011/socialMediaBg.gif) no-repeat; text-align: center;}
.bottomIcons {float: left; width: 16px; height: 21px; padding: 0 4px; text-align: center;}
.leftContent {width: 198px; border: 1px solid #2f2f2f;}
.middleContent {width: 362px; height: 215px; overflow: hidden; background: #535353; border: 1px solid #2f2f2f;}
.news {width: 362px; height: 320px; overflow-x: hidden; overflow-y: auto; border: 1px solid #2f2f2f;}
.events {width: 362px; height: 320px; overflow: hidden; border: 1px solid #2f2f2f;}
.rightContent {width: 211px; border: 1px solid #2f2f2f;}
.spacer {background: #000;}

.ModuleImageDisplay574974 {float: left; margin: 10px 3px;}

/* home page calendar items */
.indexDIVCalendar-OuterBox {margin: 4px;}
.indexDIVCalendar-InnerBox {}
.indexDIVCalendar-2Line {border-bottom: 1px dotted #666; padding: 5px; padding-left: 8px;}
.indexDIVCalendar-Title {color: #e79919;}
.indexDIVCalendar-Event {color: #fff; font-weight: bold;}
.indexDIVCalendar-2Line a:link {color: #fff;}
.indexDIVCalendar-2Line a:hover {color: #fff; text-decoration: none;}
.indexDIVCalendar-2Line a:active {color: #fff; text-decoration: none;}
.indexDIVCalendar-2Line a:visited {color: #fff; text-decoration: none;}
.indexDIVCalendar-2LineLink {}
.indexDIVCalendar-2LineLink a:link {color: #e79919; text-decoration: none;}
.indexDIVCalendar-2LineLink a:hover {color: #e79919; text-decoration: none;}
.indexDIVCalendar-2LineLink a:active {color: #e79919; text-decoration: none;}
.indexDIVCalendar-2LineLink a:visited {color: #e79919; text-decoration: none;}
.indexDIVCalendar-Empty {padding: 8px; text-align: center; font-weight: bold; color: #fff;}

.indexDIVL2Links-OuterBox {margin-left: 1px; margin-right: 2px; border: 1px solid #25507A;}
.indexDIVL2Links-InnerBox {border: 1px solid #E5F3FF; background: #B0CBE4;}
.indexDIVL2Links-2Line {margin-left: 1px; margin-right: 1px; border-top: 1px dotted #7D9EBF; padding: 4px; padding-left: 16px;}
.indexDIVL2Links-2Line a {color: #00478C;}
.indexDIVL2Links-5BkHd {padding-left: 4px; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: bold; font-weight: bold; font-variant: normal; text-transform: none;}

/* home page sidebar items */
.indexDIVSideBar-OuterBox {margin: 4px;}
.indexDIVSideBar-InnerBox {}
.indexDIVSideBar-2Line {margin: 0; padding: 5px; padding-left: 16px; background: url(../images/2011/bullet.png) 3px 10px no-repeat; font-weight: bold; cursor: pointer;}
.indexDIVSideBar-2Line ul {}
.indexDIVSideBar-2Line a:link {color: #fff;}
.indexDIVSideBar-2Line a:hover {color: #fff; text-decoration: none;}
.indexDIVSideBar-2Line a:active {color: #fff; text-decoration: none;}
.indexDIVSideBar-2Line a:visited {color: #fff; text-decoration: none;}
.indexDIVSideBar-2LineLink {}
.indexDIVSideBar-2LineLink a:link {color: #e79919; text-decoration: none;}
.indexDIVSideBar-2LineLink a:hover {color: #e79919; text-decoration: none;}
.indexDIVSideBar-2LineLink a:active {color: #e79919; text-decoration: none;}
.indexDIVSideBar-2LineLink a:visited {color: #e79919; text-decoration: none;}
.indexDIVSideBar-2LineP {color: #C00000;}
.indexDIVSideBar-2LineP a:link {color: #990000; text-decoration: none;}
.indexDIVSideBar-2LineP a:hover {color: #660000; text-decoration: none;}
.indexDIVSideBar-2LineP a:active {color: #660000; text-decoration: none;}
.indexDIVSideBar-2LineP a:visited {color: #660000; text-decoration: none;}

/* L2 subdepartment list items */
.L2DIVSideBar-OuterBox {margin: 4px;}
.L2DIVSideBar-InnerBox {}
.L2DIVSideBar-2Line {margin: 0; padding: 5px; padding-left: 16px; background: url(../images/2011/bullet.png) 3px 10px no-repeat; font-weight: bold; cursor: pointer;}
.L2DIVSideBar-2Line ul {}
.L2DIVSideBar-2Line a:link {color: #fff;}
.L2DIVSideBar-2Line a:hover {color: #fff; text-decoration: none;}
.L2DIVSideBar-2Line a:active {color: #fff; text-decoration: none;}
.L2DIVSideBar-2Line a:visited {color: #fff; text-decoration: none;}
.L2DIVSideBar-2LineLink {}
.L2DIVSideBar-2LineLink a:link {color: #e79919; text-decoration: none;}
.L2DIVSideBar-2LineLink a:hover {color: #e79919; text-decoration: none;}
.L2DIVSideBar-2LineLink a:active {color: #e79919; text-decoration: none;}
.L2DIVSideBar-2LineLink a:visited {color: #e79919; text-decoration: none;}
.L2DIVSideBar-2LineP {color: #C00000;}
.L2DIVSideBar-2LineP a:link {color: #990000; text-decoration: none;}
.L2DIVSideBar-2LineP a:hover {color: #660000; text-decoration: none;}
.L2DIVSideBar-2LineP a:active {color: #660000; text-decoration: none;}
.L2DIVSideBar-2LineP a:visited {color: #660000; text-decoration: none;}

.DIVSubDeptDescription-OuterBox {border: 1px solid #27445F; border-bottom: 0px;}
.DIVSubDeptDescription-InnerBox {border: 1px solid #EFEFEF; border-bottom: 0px;}
.DIVSubDeptDescription-DEPT1 {background: #B0CBE4; font-weight: bold; color: #FFFFFF;}
.DIVSubDeptDescription-DEPT2 {background: #D0E2F2; font-weight: bold; color: #516D88;}
.DIVSubDeptDescription-SUBDEPT1 {background: #C0D8ED; font-weight: bold; color: #FFFFFF;}
.DIVSubDeptDescription-SUBDEPT2 {background: #DEEAF5; font-weight: bold; color: #6683A0;}

.DIVAdminCenter-OuterBox {margin-bottom: 12px; border: 1px solid #27445F; border-top: 0px; background: #EFEFEF; padding: 1px;}
.DIVAdminCenter-InnerBox {border: 1px solid #88A3BC; background: #ADBFD0;}
.DIVNewCenterArticle {padding: 8px; text-align: center;}
.DIVNewCenterElement {border-left: 1px solid #D1DFED; background: #ADBFD0; padding: 8px; text-align: center;}

.DIVAdminSide-OuterBox {border: 1px solid #27445F; background: #516D88;}
.DIVAdminSide-InnerBox {}
.DIVNewSideArticle {padding: 2px; text-align: center;}
.DIVNewSideElement {border-top: 1px dotted #6F8AA3; padding: 2px; padding-top: 4px; text-align: center;}
.DIVNewSideOutsideLink {border-top: 1px dotted #6F8AA3; padding: 2px; padding-top: 4px; text-align: center;}
.DIVNewSubDepartment {border-top: 1px dotted #6F8AA3; padding: 2px; padding-top: 4px; text-align: center;}

.DIVMainAdmin-WW {border: 1px solid #90B1D0; background: #D0E2F2;}
.DIVMainAdmin-WW table {padding-left: 16px;}
.DIVMainAdmin-WW td {padding: 4px;}
.DIVMainAdmin-WW div {border-left: 1px solid #FFFFFF; padding: 6px; background: #E4EEF7;}
.DIVMainAdmin-WW input {border: 1px solid #ADBFD0;}
.DIVMainAdmin-PE {border: 1px solid #90A090; background: #D0E0D0;}
.DIVMainAdmin-PE table {padding-left: 16px;} 
.DIVMainAdmin-PE td {padding: 4px;}
.DIVMainAdmin-PE div {border-left: 1px solid #FFFFFF; padding: 6px; background: #E0F0E0;}
.DIVMainAdmin-PE input {border: 1px solid #A0B0A0;}
.DIVMainAdmin-Submit {border: 1px solid #27445F; background: #ADBFD0;}

.DIVSideBar-Admin {margin-top: 4px; margin-bottom: 2px; border: 1px solid #90B1D0; background: #D0E2F2;}
.DIVSideBar-Admin table {}
.DIVSideBar-Admin td {padding: 2px;}
.DIVSideBar-Admin div {border-left: 1px solid #FFFFFF; padding: 4px; background: #E4EEF7;}
.DIVSideBar-Admin input {border: 1px solid #ADBFD0; margin-left: 2px; margin-top: 1px;}
.DIVSideBar-Submit {margin: 1px; border: 1px solid #27445F; background: #516D88; padding: 4px; text-align: center;}

.indexDIVArticleBox-OuterBox {width: 440px; height: 500px; margin-right: 1px; overflow: hidden;}
.indexDIVArticleBox-InnerBox1 {height: 100%; border: 1px solid #EFEFEF;}
.indexDIVArticleBox-InnerBox2 {height: 100%; border: 1px solid #FFFFFF;}
.indexDIVArticleBox-Caption {background: #000000; padding: 3px; padding-right: 8px; text-align: right; color: #AFAFAF;}
.indexDIVArticleBox-Title {border: 1px solid #C0B296; background: #E3D7C0;}
.indexDIVArticleBox-Headline {padding-left: 4px; padding-top: 2px; font-size: 18px; font-weight: bold;}
.indexDIVArticleBox-SubHeadline {padding-left: 10px; padding-bottom: 4px;}
.indexDIVArticleBox-Text {height: 100%; margin-top: 1px; border: 1px solid #E5DDCE; background: #FFF9ED; padding-left: 9px; padding-top: 2px; padding-right: 9px; padding-bottom: 4px; color: #413D36;}
.indexDIVArticleBox-Links {width: 440px; margin-right: 1px; border: 1px solid #EFEFEF; border-top: 0px; background: #FFFFFF; padding: 1px;}

img {border: none;}